﻿---
ID: "3273b0a8-e9f8-443f-aaaf-e5d127885645"
Parent: "3da9188f-275a-41d9-ba04-02a4f540d0b2"
Template: "c28662b8-c009-4a6e-95c2-04f5c8cf2df1"
Path: "/sitecore/content/VietHoang/Demo/Settings/Dictionary/Languages/zh-HK"
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 00010101T000000Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: 中文
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061911Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: 中文
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170909T103113Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
  - Version: 2
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170503T152539Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "c8f93afe-bfd4-4e8f-9c61-152559854661"
      Hint: __Valid from
      Value: 20170503T152539Z
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: 中文
  - Version: 3
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170503T152544Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "c8f93afe-bfd4-4e8f-9c61-152559854661"
      Hint: __Valid from
      Value: 20170503T152544Z
    - ID: "ffaac6f3-7db9-495b-ab5e-819242e08c66"
      Hint: Phrase
      Value: 中文
